<?php
// Add custom Theme Functions here
# Tắt tính năng tự động cập nhật Plugin WordPress
add_filter( 'auto_update_plugin', '__return_false' );
# Tắt tính năng tự động cập nhật Theme WordPress
add_filter( 'auto_update_theme', '__return_false' );